<!doctype html>
<html lang="en">
  <head>
    <meta charset='utf-8'>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="css/screen.css" rel="stylesheet" type="text/css">
  </head>
  <body>
      <p>
          <a href="/lange.html">les langes</a>
      </p>
      <p>
          <a href="/sechelinge.html">les seche-linges</a>
      </p>
      <p>
          <a href="/insecticide.html">les les insecticides</a>
      </p>
  </body>
</html>
